Some more styles added
[moodle.git] / mod / scorm / version.php
CommitLineData
d1290cec 1<?php // $Id$
98ca59f6 2
3/////////////////////////////////////////////////////////////////////////////////
4/// Code fragment to define the version of scorm
5/// This fragment is called by moodle_needs_upgrading() and /admin/index.php
6/////////////////////////////////////////////////////////////////////////////////
7
7e0286af 8$module->version = 2004111200; // The (date) version of this module
5938401c 9$module->requires = 2004110200; // The version of Moodle that is required
98ca59f6 10$module->cron = 0; // How often should cron check this module (seconds)?
11
12?>